body{
  background:url("images/background.jpg");
}

a{
  color: inherit;
  border-bottom: 1px dotted;
  text-decoration: none;
}

div#main-container{
  width: 40%;
  margin: 0 auto;
  text-align: center;
  font-family: Georgia;
  color: silver;
  padding-top: 40px;
}

h1{
  font-family: Trebuchet MS;
  text-transform: uppercase;
  font-size: 98px;
  margin: 0;
  color: #8B2E43;
  text-shadow: 2px 2px 5px white;
}

div#contact{
  line-height: 180%;
  margin-top: 50px;
}

p{
  
}